Announcement

Collapse
No announcement yet.

upgrading to 4.2.2

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Paul M
    replied
    That is an error caused by a product you have installed, specifically one using the "forumhome_complete" hook.

    See also http://www.vbulletin.com/forum/forum...-4-2-2-problem

    Leave a comment:


  • Peter_AUS
    replied
    Seems we all have the same problem, now 4 different posts with the same error being reported, except mine is Line 4 at the end.

    Leave a comment:


  • Foreigner
    started a topic [Forum] upgrading to 4.2.2

    upgrading to 4.2.2

    i upgraded from 4.2.1 to 4.2.2 without any error message. and a message appeared on top of my forum:
    "Warning: Function split() is deprecated in ..../forum.php(791) : eval()'d code on line 2"

    what can i do?

    thanks in advance.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X